#include <stdio.h>
#include "testpluginlib.h"

/*
   Simple plugin - no function calls except to standard library functions.
*/
PLUGIN(simple, arg)
{
   int n = atoi(arg);
   printf("Simple: got '%s' and returned %d\n", arg, n);
   return n;
}
